Feed for pkg-gnome-maintainers@lists.alioth.debian.org in Raspbian Oldstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
ekiga 4.0.1 is now up to date
gdl is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
gdl-gnome-docking-library 3.22.0 is outdated by 3.28.0
gdl-gnome-docking-library was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
accerciser is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
dasher is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
epiphany-extensions is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
gnome-dvb-daemon is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
gnome-shell-extension-weather is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
gnome-system-tools is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
human-icon-theme is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
liboobs is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
libproxy is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
libwnck2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
netspeed is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
system-tools-backends is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
tangerine-icon-theme is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
xchat-gnome is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
hamster-applet is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
adwaita-icon-theme 3.22.0 is outdated by 3.32.0
aisleriot 3.22.1 is outdated by 3.22.8
anjuta 3.22.0 is outdated by 3.28.0
atk 2.22.0 is outdated by 2.322.32.0
atkmm 2.24.2 is outdated by 2.28.0
baobab 3.22.1 is outdated by 3.32.0
brasero 3.12.1 is outdated by 3.12.2
cairo 1.14.8 is outdated by 1.16.0
cairomm 1.12.0 is outdated by 1.12.2
cheese 3.22.1 is outdated by 3.32.1
chrome-gnome-shell 8 is outdated by 10.1
clutter 1.26.0 is outdated by 1.26.2
clutter-gst 3.0.24 is outdated by 3.0.27
clutter-gtk 1.8.2 is outdated by 1.8.4
cogl 1.22.2 is outdated by 1.22.4
dconf 0.26.0 is outdated by 0.32.0
dconf-editor 3.22.3 is outdated by 3.32.0
deja-dup 34.3 is outdated by 40.1
devhelp 3.22.0 is outdated by 3.32.0
eog 3.20.5 is outdated by 3.32.2
eog-plugins 3.16.5 is outdated by 3.26.3
epiphany 3.22.7 is outdated by 3.32.3
evince 3.22.1 is outdated by 3.32.0
file-roller 3.22.3 is outdated by 3.32.1
five-or-more 3.22.2 is outdated by 3.32.0
four-in-a-row 3.22.1 is outdated by 3.32.0
gcr 3.20.0 is outdated by 3.28.1
gdk-pixbuf 2.36.5 is outdated by 2.38.1
gdl 3.22.0 is outdated by 3.28.0
gdm3 3.22.3 is outdated by 3.32.0
gedit 3.22.0 is outdated by 3.32.2
gedit-plugins 3.22.0 is outdated by 3.32.2
geocode-glib 3.20.1 is outdated by 3.26.1
ghex 3.18.3 is outdated by 3.18.4
gjs 1.46.0 is outdated by 1.56.2
glade 3.20.0 is outdated by 3.22.1
glib 2.50.3 is outdated by 2.60.6
glib-networking 2.50.0 is outdated by 2.60.3
glibmm 2.50.0 is outdated by 2.60.0
gnome-2048 3.22.0 is outdated by 3.32.0
gnome-applets 3.20.0 is outdated by 3.32.0
gnome-autoar 0.1.1 is outdated by 0.2.3
gnome-backgrounds 3.22.1 is outdated by 3.32.0
gnome-bluetooth 3.20.1 is outdated by 3.32.1
gnome-boxes 3.22.4 is outdated by 3.32.1
gnome-builder 3.22.4 is outdated by 3.32.4
gnome-calculator 3.22.3 is outdated by 3.32.2
gnome-calendar 3.22.4 is outdated by 3.32.2
gnome-characters 3.22.0 is outdated by 3.32.1
gnome-chess 3.22.2 is outdated by 3.32.0
gnome-clocks 3.22.1 is outdated by 3.32.0
gnome-color-manager 3.22.2 is outdated by 3.32.0
gnome-contacts 3.22.1 is outdated by 3.32.2
gnome-control-center 3.22.1 is outdated by 3.32.2
gnome-desktop 3.22.2 is outdated by 3.32.2
gnome-desktop-testing 2016.1 is outdated by 2018.1
gnome-devel-docs 3.22.1 is outdated by 3.32.1
gnome-dictionary 3.20.0 is outdated by 3.26.1
gnome-documents 3.22.1 is outdated by 3.32.0
gnome-flashback 3.22.0 is outdated by 3.32.0
gnome-font-viewer 3.22.0 is outdated by 3.33.4
gnome-getting-started-docs 3.22.0 is outdated by 3.32.2
gnome-initial-setup 3.22.1 is outdated by 3.32.1
gnome-keyring 3.20.0 is outdated by 3.28.2
gnome-klotski 3.22.1 is outdated by 3.32.0
gnome-logs 3.22.1 is outdated by 3.32.1
gnome-mahjongg 3.22.0 is outdated by 3.32.0
gnome-maps 3.22.2 is outdated by 3.32.2.1
gnome-mines 3.22.2 is outdated by 3.32.2
gnome-multi-writer 3.22.1 is outdated by 3.32.1
gnome-music 3.22.2 is outdated by 3.32.2
gnome-nibbles 3.22.2.2 is outdated by 3.24.1
gnome-online-accounts 3.22.5 is outdated by 3.32.0
gnome-online-miners 3.22.0 is outdated by 3.30.0
gnome-orca 3.22.2 is outdated by 3.26.0
gnome-panel 3.20.1 is outdated by 3.32.0
gnome-photos 3.22.5 is outdated by 3.32.0
gnome-pkg-tools 0.19.7 is outdated by 0.21.1
gnome-power-manager 3.22.2 is outdated by 3.32.0
gnome-robots 3.22.1 is outdated by 3.32.0
gnome-screenshot 3.22.0 is outdated by 3.32.0
gnome-session 3.22.3 is outdated by 3.32.0
gnome-settings-daemon 3.22.2 is outdated by 3.32.1
gnome-shell 3.22.3 is outdated by 3.32.2
gnome-shell-extensions 3.22.2 is outdated by 3.32.1
gnome-software 3.22.5 is outdated by 3.32.4
gnome-sound-recorder 3.21.92 is outdated by 3.32.1
gnome-sudoku 3.22.2 is outdated by 3.32.0
gnome-sushi 3.21.91 is outdated by 3.32.0
gnome-system-monitor 3.22.2 is outdated by 3.32.1
gnome-taquin 3.22.0 is outdated by 3.32.0
gnome-terminal 3.22.2 is outdated by 3.32.2
gnome-tetravex 3.22.0 is outdated by 3.32.0
gnome-themes-extra 3.22.2 is outdated by 3.283.28.0
gnome-todo 3.22.1 is outdated by 3.28.1
gnome-tweaks 3.22.0 is outdated by 3.32.0
gnome-user-docs 3.22.0 is outdated by 3.32.3
gnome-user-share 3.18.3 is outdated by 3.32.0.1
gnome-video-arcade 0.8.6 is outdated by 0.8.8
gnome-weather 3.20.2 is outdated by 3.32.2
gobject-introspection 1.50.0 is outdated by 1.60.2
gom 0.3.2 is outdated by 0.3.3
gsettings-desktop-schemas 3.22.0 is outdated by 3.32.0
gspell 1.2.2 is outdated by 1.8.1
gssdp 1.0.1 is outdated by 1.2.1
gtk-d 3.3.1 is outdated by 3.8.5
gtk-doc 1.25 is outdated by 1.30
gtk2 2.24.31 is outdated by 2.24.32
gtk3 3.22.11 is outdated by 3.24.10
gtkmm3 3.22.0 is outdated by 3.24.1
gtksourceview3 3.22.2 is outdated by 3.24.11
gtkspell3 3.0.9 is outdated by 3.0.10
gtranslator 2.91.7 is outdated by 3.32.1
gucharmap 9.0.2 is outdated by 12.0.1
gupnp 1.0.1 is outdated by 1.2.1
gupnp-av 0.12.10 is outdated by 0.12.11
gupnp-tools 0.8.13 is outdated by 0.10.0
gvfs 1.30.4 is outdated by 1.40.2
hicolor-icon-theme 0.15 is outdated by 0.17
iagno 3.22.0 is outdated by 3.32.0
json-glib 1.2.6 is outdated by 1.4.4
libchamplain 0.12.15 is outdated by 0.12.19
libcroco 0.6.11 is outdated by 0.6.13
libdmapsharing 2.9.37 is outdated by 3.9.7
libgda 5.2.4 is outdated by 5.2.9
libgdata 0.17.6 is outdated by 0.17.10
libgepub 0.4 is outdated by 0.60.6.0
libgnome-games-support 1.2.1 is outdated by 1.4.3
libgnomekbd 3.22.0.1 is outdated by 3.26.1
libgovirt 0.3.4 is outdated by 0.3.6
libgtop 2.34.2 is outdated by 2.40.0
libgudev 230 is outdated by 232
libgweather 3.20.4 is outdated by 3.32.2
libgxps 0.2.4 is outdated by 0.3.1
libnotify 0.7.7 is outdated by 0.7.8
libpeas 1.20.0 is outdated by 1.22.0
libpwquality 1.3.0 is outdated by 1.4.0
librsvg 2.40.16 is outdated by 2.44.14
libsecret 0.18.5 is outdated by 0.18.8
libsigc++ 2.10.0 is outdated by 2.10.2
libsoup 2.56.0 is outdated by 2.66.2
libwnck3 3.20.1 is outdated by 3.32.0
libxml++ 2.40.1 is outdated by 3.0.1
lightsoff 3.22.2 is outdated by 3.32.0
meld 3.16.4 is outdated by 3.20.1
meta-gnome3 3.22 is outdated by 3.30
metacity 3.22.1 is outdated by 3.32.0
mm-common 0.9.10 is outdated by 0.9.12
mutter 3.22.3 is outdated by 3.32.2
nautilus 3.22.3 is outdated by 3.32.1
nautilus-sendto 3.8.4 is outdated by 3.8.6
pango 1.40.5 is outdated by 1.42.4
pangomm 2.40.1 is outdated by 2.42.0
phodav 2.1 is outdated by 2.3
polari 3.22.2 is outdated by 3.32.2
python:pygobject3 3.22.0 is outdated by 3.32.2
quadrapassel 3.22.0 is outdated by 3.32.0
rhythmbox 3.4.1 is outdated by 3.4.3
rygel 0.32.1 is outdated by 0.38.1
seahorse 3.20.0 is outdated by 3.32.2
sound-juicer 3.22.1 is outdated by 3.24.0
swell-foop 3.22.2 is outdated by 3.32.0
sysprof 3.22.2 is outdated by 3.32.0
system-config-printer 1.5.7 is outdated by 1.5.11
tali 3.22.0 is outdated by 3.32.0
terminix 1.3.0 is outdated by 1.5.2
totem 3.22.1 is outdated by 3.32.1
totem-pl-parser 3.10.7 is outdated by 3.26.3
vte 0.46.1 is outdated by 0.56.3
yelp 3.22.0 is outdated by 3.32.2
yelp-tools 3.18.0 is outdated by 3.32.2
yelp-xsl 3.20.1 is outdated by 3.32.1
zenity 3.22.0 is outdated by 3.32.0
caribou 0.4.21 is now up to date
clutter-gst2 2.0.18 is now up to date
gconfmm 2.28.3 is now up to date
gfbgraph 0.2.3 is now up to date
gnome-common 3.18.0 is now up to date
gsound 1.0.2 is now up to date
gtkmm2 2.24.5 is now up to date
gtksourceviewmm3 3.18.0 is now up to date
gupnp-dlna 0.10.5 is now up to date
intltool 0.51.0 is now up to date
libxklavier 5.4 is now up to date
loudmouth 1.5.3 is now up to date
notification-daemon 3.20.0 is now up to date
seed-webkit2 4.0.0 is now up to date
vinagre 3.22.0 is now up to date
vino 3.22.0 is now up to date
cairomm was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
chrome-gnome-shell was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
dconf-editor was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-2048 was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-autoar was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-builder was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-calendar was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-characters was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-initial-setup was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-multi-writer was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-software was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-taquin was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-todo was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-weather was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gom was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gsound was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gspell was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gssdp was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtk-d was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gupnp was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gupnp-av was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gupnp-dlna was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gupnp-tools was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libgepub was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libgnome-games-support was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libgovirt was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libgudev was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
phodav was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
rygel was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
seed-webkit2 was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
sysprof was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
terminix was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-python-extras 2.25.3 is outdated by 2.14.3
gnome-python-extras 2.25.3 is now up to date
gcalctool is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
gnome-tweak-tool is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
gnome-tweaks 3.14.2 is outdated by 3.32.0
gnome-tweaks was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-python-extras 2.25.3 is outdated by 2.14.3
gnome-icon-theme 3.12.0 is now up to date
pygobject is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
pygobject-2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
python:pygobject2 2.28.6 is outdated by 2.28.7
python:pygobject3 3.14.0 is outdated by 3.32.1
python:pygobject2 was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
python:pygobject3 was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
ekiga 4.0.1 is outdated by 4.1.0
gnome-menus 3.13.3 is outdated by 3.32.0
mousetweaks 3.12.0 is outdated by 3.32.0
gnome-system-log 3.9.90 is now up to date
gnome-menus 3.0.1 is outdated by 3.10.1
mousetweaks 3.12.0 is now up to date
gksu 2.0.2 is outdated by 2.1.0
libgksu 2.0.13pre1 is outdated by 2.1.0
gnome-menus2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
mousetweaks 3.12.0 is outdated by 3.31.90
gnome-system-log 3.9.90 is outdated by 3.9.90.20170809
gnome-js-common 0.1.2 is now up to date
gnome-menus 3.13.3 is outdated by 3.31.3
gtk2-engines is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
gtk-engines 2.20.2 is now up to date
gtk-engines was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtkmm2.4 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
gtkmm3.0 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
gtkmm2 2.24.4 is outdated by 2.24.5
gtkmm2 was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-speech 0.4.25 is now up to date
gtkmm2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
gtkmm2.4 2.24.4 is outdated by 2.24.5
gtkmm3.0 3.14.0 is outdated by 3.22.2
gtkmm2.4 was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtkmm3.0 was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libart-lgpl 2.3.21 is now up to date
xdg-user-dirs-gtk 0.10 is now up to date
vte-gtk2 0.28.2 is now up to date
vte 0.38.1 is outdated by 0.52.2
vte-gtk2 0.28.2 is outdated by 0.52.2
vte was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
vte is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Oldstable
vte-gtk2 0.38.1 is outdated by 0.52.2
vte-gtk2 was added to Raspbian Oldstable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org